### Method

# Phosh BackgroundManager get_backgrounds

#### Declaration [src]

    GList*
    phosh_background_manager_get_backgrounds (
      PhoshBackgroundManager* self
    )

#### Description

No description available.

#### Return value

Type: A list of `PhoshBackground*`

The current backgrounds.

The caller of the method takes ownership of the returned data container, but not the data inside it.